.bsd-contribForm-gdpr-modal-content {
  color: black;
}

.bsd-contribForm-gdpr-modal-content input[type="button"]{
  background: none;
  border: none;
}

.bsd-contribForm-gdpr-modal-content > div:last-of-type > a {
  border: 1px solid #ff3a0d;
  color: #ff3a0d;
  border-radius: 4px;
  font-weight: 600;
  padding: 12px 20px;
  white-space: normal;
  margin-top: 5px;
  display: inline-block;
}

.bsd-contribForm-gdpr-modal-content > div:last-of-type > a:hover {
  background: #ff592a;
  border: 1px solid #ff592a;
  color: #fff;
}

.bsd-contribForm-gdpr-modal-content > div:last-of-type > a > .gdpr-button {
  color: inherit;
  font-size: 14px;
  cursor: pointer;
}
